/*last modification 22/02/2023*/


:root{


}


/**************************************************************generals***********************************************/
*{padding: 0px; margin: 0px; box-sizing: border-box;}




.stMain{width:100%; max-width:1200px;overflow:hidden; min-height:800px; margin:0px auto;
	background:#efefef;position:relative; height:auto; }





.clHeaderContainer{width:100%;   background: #ffffff;
    max-width:  var(--vMaxWidth); position: relative; 
    min-height: 50px; position: relative; max-height: 170px;
 }
 .cliMainHeader{ position: fixed; width: 100%; max-height: 150px; background: var(--pColor);}
 


 



.clRow{display: flex; flex-direction: row; width: 100%;}
.clRowCenter{justify-content: center;}
.clRowSbetween{justify-content: space-between;}
.clRowSaround{justify-content: space-around;}
.clRowWrap{flex-wrap: wrap;}
.clSectionContainer{width: 100%; max-width: var(--vMaxWidth);display: flex;  }

.cliSliderBox{width:400px;  max-height:500px;  min-width:70px; position:relative;  margin:5px; display:inline-block;
	cursor:pointer;
	}

	.slider__section {
		width:50%;
		height: auto;
		  margin: 1%;
	  
	  box-shadow: 0px 0px 15px 15px rgba(50, 136, 50, 0.05),
	  0px 0px 5px 5px #dfdfdf;
	  padding: 5px;
	  background: #ffffff;
	  
	  aspect-ratio: 1 / 0.6666;
	  

	  
	  
	}
	

		


	.cliSlider {
		display: flex;
		width: 200%;
		
		
		overflow:hidden;
	  }
	  

/*



.clCenter{text-align: center;}
.clSplash{max-height: 700px; min-height: 300px; width: 100%; position: relative; margin: 20px; 
    height: 43vw;    overflow: hidden;
    box-shadow: rgb(255, 255, 255) 0px 0px 0px 5px, rgba(99, 99, 99, 0.2) 0px 0px 12px 15px ;}


.clSplashBack{position: absolute; width: 100%; z-index: 1; max-height: 700px; overflow: hidden;}

.clSplashBack>img{width: 100%; }
.clSplashBody{position: absolute;padding: 10px; width: 100%;z-index: 5;} 

.clsLink{cursor: pointer;}
.clsLink:hover{text-decoration: underline;}

.clRow>div{ min-width: 400px; width: 100%;}
.clHeadMenu{ width: 100%; max-width: 900px;}
/**************************************************************end generals***********************************************/

#dvTopRow{top:0px;  background:var(--pColor); position:fixed; z-index:999; width: 100%;
	 display:none}

.clTopBarFull{width: 100%; display: flex; position: relative; justify-content: center;}

	 #dvTopBar{ display:flex; flex-direction:row;height:50px;display:flex; flex-direction:row;
		justify-content: space-between; overflow:hidden;
		width:100%; max-width:1600px; position: relative ; }



#dvHeadContent{position:fixed; width:100%; max-width:1600px; min-height:120px; display:flex; flex-direction:row; 
justify-content: space-between; background:var(--pColor); z-index: 99; overflow-y: visible;}

#dvSliderRow{ width:100%; max-width:1600px;overflow:hidden; }

/*********************************************************************/


.clSBPrice{font-size:20px; color:#F4F6F7; font-family:helvetica; font-weight:bold; text-align:center; line-height:40px}
.clSBRooms{font-size:17px; color:#F4F6F7; font-family:helvetica; font-weight:normal; text-align:center}
.clSBElevator{font-size:17px; color:#F4F6F7; font-family:helvetica; font-weight:normal; text-align:center}

.clfPhoneRow{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}
.clfwhatsappRow{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}
.clfAddressRow{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}
.clfMailRow{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}

.clfTodosRow{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:center; line-height:45px;}
.clfCiaRow{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:center; line-height:45px;}
.clfBarbosaRow{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:center; line-height:45px;}

.clfDesarrolladoRow{font-size:12px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:right; line-height:25px; margin-right:15px}
.clfIbsRow{font-size:12px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:right; line-height:25px; margin-right:15px}
.clfTelRow{font-size:12px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:right; line-height:25px; margin-right:15px}

#dvWhoContainer{width:100%; display:flex; flex-direction:row;}
#dvWhoContainer>div{}

#dvWhoBody{flex-basis:800px;}
#dvWhoSplash{flex-basis:800px;} 

.clWhoItemTitle{ }
.clWhoBodyItem{ width:100%}

.clWhoItem{display:flex; flex-direction:column; width:100%!important; text-align:justify; padding-right:20px; margin-top:10px; margin-right:10px}
.clWhoItemTitle{font-size:20px; font-family:helvetica; font-weight:normal; text-align:center; line-height:35px; margin-left:30px}
.clWhoBodyItem{font-size:17px; font-family:arial; font-weight:normal; line-height:30px; margin-left:15px; width:100%}
.clValue{font-size:17px; font-family:arial; font-weight:normal; text-align:left; line-height:30px; margin-left:15px; width:100%}
.clValue>i{font-size:1.5em; color:var(--pColor); margin:5px 3px}


#dvCenterFooter{font-size:17px; color:#141414; font-family:arial; font-weight:normal; text-align:right; line-height:30px; margin-left:15px}
#dvRightFooter{font-size:12px; color:#141414; font-family:arial; font-weight:normal; text-align:left; line-height:20px; margin-left:15px}
#clFooterContent{justify-content:space-between; flex-direction:row; display:flex; background:var(--pColor); width:100%;max-width:1600px
;}

#dvLeftFooter{font-size:17px!important; color:#141414;font-family:arial; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}

.clbtDocs{min-width:200px; min-height:60px; margin:80px 60px;}
.clbtDocs>div{width:100%; height:100%; text-align:center}
.clbtDocs>div I{font-size:16em; color:var(--pColor); font-weight:bolder;}
.clDocsTitle{font-size:1.5em; color:var(--pColor);font-weight:bolder; margin-top:15px}
.clPostItem{ width:100%;}

#dviHot{cursor:pointer;}
#dvPropertyBody{display:flex;flex-direction:column; align-items:center;justify-content:center; width:100%;}

.clPropertyRibbon{display:flex;flex-direction:row; justify-content: center; max-width:1600px; width:100%}

.clPropertyRibbon{display:flex;flex-direction:row; }

.clPropertyRibbon>div{flex-basis:150px; max-width :150px; margin:5px; border-radius:10px!important; overflow:hidden; cursor:pointer;}

.clgMainContainer{width:100%;  max-width:1600px; justify-content:center;}

.clProImage{width:100%}
#dvPropertySplash{width:100%; display:flex; justify-content:center}

#dvPropertySplash>img{margin:50px;}

.clTitle{font-size:17px; color:var(--pColor); font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}
.clContent{font-size:17px; color:var(--pColor); font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}


#dvcSplashText{padding-top:15px;}
#dvcSplashText>div{margin:0px;}

#dvcSplashText>div> i{font-size:2.5em;  margin-top:15px;}

#dvcSplashText>div> div{font-size:1.5em;  margin:30px 8px; }



.txcode{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}
.txdate{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}
.txname{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}
.txphone{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}
.txdetail{font-size:17px; color:#D0D3D4; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px}



.clFormContent{ width:100%; max-width:900px; display:flex;flex-direction:column;  }

.clrFormRow{display:flex; flex-direction:row;  float:left;}
.clrFormRow>label{flex-basis:100px; text-align:right; padding:10px 5px; line-height:30px;}
.clrFormRow>input{line-height:30px; flex-basis:250px; flex-grow:1; margin:5px 10px; }
.clrFormRow>textarea{line-height:30px; flex-basis:250px; flex-grow:1; margin:5px 10px; }

.clRowCenter{display:flex; justify-content:center; }

#btSend{font-size:20px; width:200px; color:#D0D3D4; cursor:pointer; line-height:35px; background:var(--pColor); text-align:center; border-radius:7px; margin:20px 50px 20px 50px}


.clContactPhone{font-size:1.5em; color:var(--pColor);font-weight:bolder; margin-top:15px;line-height:30px;  display:flex; }
.clContactWs{font-size:1.5em; color:var(--pColor);font-weight:bolder; margin-top:15px;line-height:30px;  display:flex;}
.clContactmail{font-size:1.5em; color:var(--pColor);font-weight:bolder; margin-top:15px;line-height:30px;  display:flex;}

.card{font-size:20px; color:#000; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px;margin-top:40px}
.card-header{font-size:25px; color:#000; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px;}
.card-body{font-size:23px; color:#000; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px;}
.card-text{font-size:20px; color:#000; font-family:helvetica; font-weight:normal; text-align:left; line-height:25px; margin-left:15px;}
.btn-primary{font-size:23px;  font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px; margin-right:150px; margin-top:40px}

#cardRegist{width:100%;  display:flex; flex-direction:row; flex-wrap:wrap;
margin-bottom:80px; justify-content: space-around; } 



#dvResultContent{width:100%;  display:flex; flex-direction:row; flex-wrap:wrap;
margin-bottom:80px; justify-content: space-around; } 
.clResultBox{flex-basis:350px; border:1px groove; flex-grow:1; flex-shrink:1; max-width:400px; 

min-width:300px; margin:10px; position:relative; overflow:hidden}

.clResultBack{width:100%; position:relative;z-index:10}
.clResultBack>img{width:100%;}
.clResultBody{position:absolute; width:100%; top:0px;z-index:900}
.clResultTitle{background:rgba(var(--pVgacolor),0.5); width:100%; height:35px; margin-bottom:150px; font-size:22px; text-align:center; color:#fff;}
.clResultPrice{width:100%; height:35px; font-size:20px; text-align:center; color:#900; font-weight:bolder}
.clResultFiel{width:100%; height:35px; font-size:20px; text-align:center; color:#fff}
.clResultFooter{background:rgba(var(--pVgacolor),0.5)}

.clformresult{font-size:25px; color:#000; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px; margin-top:30px}
.clformboton{min-height:40px; font-size:25px; color:#000; font-family:helvetica; font-weight:normal; text-align:left; line-height:30px; margin-left:15px; margin-top:60px; margin-bottom:40px}




/****************************************************************************************************************/



.clgFullPage{width:100%; justify-content:center; display:flex; align-items:start;flex-direction:column; padding:0px; margin:0px; }





	 
	 
#dvCatContainer{ display:flex;flex-direction:row; flex-wrap:wrap; justify-content: space-between; }	 






#dvHeader{width:100%; max-width:1600px; position:relative; min-height:120px;
 }
 
 #dvWorking{background:rgba(190,190,190,.5); margin-top:150px;min-width:884px; min-height:477px; border-radius:30px; display:flex; justify-content:center; align-items:center;
 box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
 
 #dvWorking img{ border-radius:25px;margin:30px 20px;}
 

.stgMain{display:flex; width:100%;flex-direction :column; flex-basis:1600px; max-width:1600px;position:relative; min-height:200px;  }



#dvIndexContainer{display:flex; flex-direction:column;  }
#dvPhoneHeader{display:none; width:100%; height:60px;}





#dvgLogo{flex-basis:300px; flex-grow:0; flex-shrink:1;  }


#dviHeaderBody{flex-basis:1000px; flex-grow:1; flex-shrink:1; display:flex;
	flex-direction:column; justify-content:space-between; align-items: end; }



#dviMenu{display:flex; flex-direction:row; width:100%; margin-right: 20px; max-width:900px; justify-content: space-around; padding-right: 20px;}

#dviMenu>a{margin:5px 10px; font-size:1.3em; text-align:center; color:#fff; cursor:pointer;padding:6px;line-height:35px; }

#dviMenu>a:hover{  background:rgba(250,200,200,0.7)}





#dvtMenu{display:flex; flex-direction:row; width:100%;margin-right: 20px; max-width:1000px; justify-content: space-around; }
#dvtMenu>a{margin:5px 10px; font-size:1.4em; text-align:center; color:#fff; cursor:pointer;padding:6px;line-height:35px;}

#dvtMenu>a:hover{  background:rgba(250,200,200,0.7)}



#dviFinder{display:flex;flex-direction:row; justify-content:center;}
#dviHot{flex-wrap:wrap; display:flex;  justify-content:space-between;}
.clHotBox{flex-basis: 280px; display:flex; max-width:400px; min-width:200px; margin:20px; justify-content:center; flex-shrink:1; flex-direction:column; align-items:center}

.clHotBox> i{font-size:10em; color:#fff;}
.clHotBox> div{font-size:2em; color:#fff;}



#dvSliderContent{ display:flex; flex-direction:row; width:4000px;     }





#dvlFooter{ flex-basis: 600px; text-align:left; padding-top:10px;}
#dvcFooter{ flex-basis: 400px; text-align:center;padding-top:10px;}
#dvrFooter{ flex-basis: 600px;text-align:right;padding-top:10px;}


.clSBBack{width:100%; height:100%; position:absolute;background:rgba(100,180,100,0.5); z-index:9}
.clSBBack >img{width:100%; height:100%;}


.clSBOver{width:100%; height:100%; position:absolute; z-index:99; display:flex; flex-direction:column;   justify-content:space-between; }

.clSBTitle{ height:60px;width:100%; background:rgba(var(--pVgacolor),0.6); text-align:center; color:#fff; font-size:1.5em;line-height:60px;}
.clSBBody{min-height:200px;  }
.clSBFoot{ min-height:100px;background:rgba(var(--pVgacolor),0.6); }















.clfRow{margin:5px 3px; display:flex;}



/*****************************************************************/
#dviFinder{ display: flex;
  justify-content: center;
  align-items: center;
   justify-content:center;  font-family: 'Lato' !important;}


.search-box{
  width: fit-content;
  height: fit-content;
  position: relative;
}
.input-search{
  height: 50px;
  width: 50px;
  border-style: none;
  padding: 10px;
  font-size: 18px;
  letter-spacing: 2px;
  outline: none;
  border-radius: 25px;
  transition: all .5s ease-in-out;
  background-color: #22a6b3;
  padding-right: 40px;
  color:#fff;
}
.input-search::placeholder{
  color:rgba(255,255,255,.5);
  font-size: 18px;
  letter-spacing: 2px;
  font-weight: 100;
}
.btn-search{
  width: 50px;
  height: 50px;
  border-style: none;
  font-size: 20px;
  font-weight: bold;
  outline: none;
  cursor: pointer;
  border-radius: 50%;
  position: absolute;
  right: 0px;
  color:#ffffff ;
  background-color:transparent;
  pointer-events: painted;  
}
.btn-search:focus ~ .input-search{
  width: 300px;
  border-radius: 0px;
  background-color: rbga(190,190,250,0.5);
  border-bottom:1px solid rgba(255,255,255,.5);
  transition: all 500ms cubic-bezier(0, 0.110, 0.35, 2);
}
.input-search:focus{
  width: 300px;
  border-radius: 0px;
  background-color: rbga(190,190,250,0.5);
  border-bottom:1px solid rgba(255,255,255,.5);
  transition: all 500ms cubic-bezier(0, 0.110, 0.35, 2);
}






	
#dvHContainer{width:100%;  display:flex; max-height:100px; flex-direction:column; 
	 position:fixed; z-index:900;
	overflow: hidden; max-width:1600px; 
}

#idSmalLogo{width:140px; height:140px; overflow:hidden; padding:30px 5px 5px 25px; 
  background:#fff; border-radius:50%; margin:-20px 10px 0px -25px; }

#dvIbody{height:60px;display:flex;flex-direction:column; width:100%}

#dviHeadMenu{display:flex;flex-direction:row; flex-basis:1200px;flex-shrink:1;
justify-content:space-between;
 }
#dvBigNav{display:flex; justify-content:space-around;flex-basis:100px; 
flex-direction:row; }

#dvBigNav>div{flex-basis:150px; font-size:1.3em; color:#fff; margin:5px;
padding:0px 0px;height:35px;
cursor:pointer; 
  border-bottom-style: ridge;
  border-bottom-color: yellow;
  border-bottom-width: 3px;
 }
#dvBigNav>div>a{color:#fff; font-weight:bolder;text-decoration: none;}



#dvbSocialBar{display:flex; flex-direction: row; flex-basis:400px;flex-grow:1; 
	flex-shrink:1; max-width:400px; justify-content: space-around;}
#dvbSocialBar>div>i{color:#fff; cursor:pointer }
#dvbSocialBar>div>i:hover{color:orange; }

#dvMobileHeader{display:none; flex-direction:row; justify-content:space-between;position:fixed;top:0px;
position:fixed;z-index:999; width:100%; }

#dvMobileHeader{}


#dvMobileHeader>div{}
#dvMenuLogo,#dvMenuButton{flex-basis:50px; flex-grow:0; flex-shrink:0;border-radius:50%; height:50px;
	overflow:hidden;cursor:pointer;background:rgba(255,255,255,1);border:groove var(--pColor);
	border-width:2px; box-shadow:0px 0px 3px 3px #fff;margin:7px; padding:9px 0px 0px 0px;
	}
#dvMenuLogo:hover,#dvMenuButton:hover{border:groove #F15A24;box-shadow:0px 0px 0px 0px #F15A24;	}

#dvmMenuItems{flex-basis:500px;flex-grow:1; flex-shrink:1;display:none; 
	flex-direction:column;}
#dvmMenuItems>div{width:150px; height:50px;border:groove 1px; cursor:pointer;text-align:center;
	background:var(--sColor); line-height:50px;}
	
#dvmMenuItems>div>a{color:#fff;}
	
#dvmMenuItems>div:hover{  background:var(--sColor);}
	
	

/**********************body***********************/	






/**********************footer***********************/	



#dvfContainer{display:flex; position:relative; width:100%; max-width: 1600px; flex-direction:row;justify-content:space-between; background:rgba(var(--pVgacolor),1);
margin-top:-40px; border-radius:20px 20px 0px 0px;

}


#dvfContainer>div{flex-basis:200px; flex-grow:1; width:100%; height:auto;
	display:flex;flex-direction:column; color:#fff;
	line-height:60px; max-height:250px; }






.clLeft{text-align:left;  }
.clCenter{text-align:center; }
.clRight{text-align:right;}


.stContainer{display:flex; flex-direction:column; width:100%; }
.clRow{display:flex;width:100%; flex-direction:row; 
	
}





.clRowCenter{justify-content:center!important;background-repeat:no-repeat;
}
.clBackSplash{position:absolute;width:100%; min-height:50px;}
.clRowCenter>div{}
#dvRegistForm{flex-basis:500px; max-width:800px; flex-grow:1}
#dvRegistSplash{flex-basis:500px; max-width:800px;flex-grow:1}
.clLoginForm{display:flex; flex-direction:column; 
	flex-basis:600px; flex-grow:1;
	min-width:400px; flex-shrink:1}
.clFormRow{width:100%; display:flex;flex-direction:row; justify-content:center;
}
.clFormRow >label{flex-basis:120px;  flex-grow:0; flex-shrink:1; line-height:35px;
	height:35px; text-align:right; min-width:80px; padding-right:10px;
 }
 .clFormRow >input{flex-basis:220px;  flex-grow:1; flex-shrink:1; line-height:30px;
	height:30px;  min-width:80px; max-width:300px;
 }

.clmButtom{min-width:80px; max-width:200px; line-height:25px; cursor:pointer;
background:#1e88e5; color:#fff; text-align:center;padding:3px 10px; border-radius:7px;
height:25px;margin:10px; flex-basis:150px;
}
#dvLoginSplash{ display:flex; flex-direction:column; flex-basis:600px;
	min-width:500px; flex-shrink:1}

/*********************************************/	



#dvFullDash{width:100%; }
#dvDashContainer{width:100%; }


#dvDashContainer{  width:100%; display:flex;justify-content: space-around;
 flex-direction:row; flex-wrap:wrap;}


#dvPlace{width:100%; flex-direction:column; }




#dvDashFooter{width:100%;  min-height:200px;}
.dvPlace{width:100%;  }







/****************elves registration***********************************/

.clElvesreg{display:flex; flex-direction:column;  min-width:500px; }


/***********************************************************/
 .clmButton{flex-basis:150px; flex-grow:1px; flex-shrink:0px;line-height:35px; height:35px;
 max-width:200px;background:#2196f3 ; text-align: center; cursor:pointer;
border-radius:10px; margin:10px;
}


/***********************************************************/

#btSignup{ flex-basis:150px; flex-grow:1px; flex-shrink:0px;line-height:35px; height:35px;
 max-width:200px; text-align: center; cursor:pointer;}
/***************************************************/
/***************************************************/

[id^='dvSugg_']{ background:#f00; height:auto; max-height:300px; display:flex;align-items:start; flex-direction:column;
	max-width:1000px; min-width:700px;}
	
[id^='dvsgDepartment']{ width:100%; max-height:70px; height:auto;}

[id^='dvsgSuggestion']{ width:100%; max-height:200px; min-height:150px; height: auto}
[id^='dvsgLikes']{ width:100%; display:flex;flex-direction:row; }

[id^='dvsgLikes']>div{flex-basis:100px; border:groove 1px;}	


/********************************************************************/
@media screen and (max-width: 1400px) {
	.clHotBox{flex-basis: 250px;  max-width:350px;  margin:15px;}
	.clHotBox> i{font-size:8em; color:#fff;}
}


@media screen and (max-width: 1200px) {
	.clHotBox{flex-basis: 180px;  max-width:280px; overflow:hidden; margin:5px;  }
	
}


@media screen and (max-width: 1024px) {
	#dvFullHead{display:none!important;}
	#dvPhoneHeader	{display:flex ;  }
	
	

	#dvfContainer{flex-direction:column;}

	.clHotBox{flex-basis: 150px;  max-width:250px;  margin:5px;}

	.clLeft{text-align:center;
	}
	.clRight{text-align:center;
	}

	
	

	

  
}


@media screen and (max-width: 768px) {
	.slider__section{width: 100%;}

}


